/* shoppington */
/* The body text */
#main_body .text_block,#main_body .text_block p,body,#main_body #blog_main .text_block,#main_body #blog_main .text_block p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location,.body-font, #main_body .text_block_text {
/*	font-family:ftnk,sans-serif;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;*/
}
.body-font{
	font-family:ftnk,sans-serif;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
/* The Headings text */
#main_body .text_block .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_block h2,#main_body .custombutt_block .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_block h1.heading,#main_body .email_form_block .email_form .email_form_submit input,.file_upload_block .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a,.main-font {
/*	font-family:ftnk,sans-serif;
	font-weight:700;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;*/
}

#main_body .text_block .text_block_text,#main_body .text_block .text_block_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_block,#main_body #blog_main .text_block p {
	/*color:#505050;*/
	/*font-size:1.25rem;*/
	/*line-height:normal;*/
	/*-webkit-font-smoothing:antialiased;*/
	/*-moz-osx-font-smoothing:grayscale;*/
}

#nav div a span {
	opacity:1!important;
	-moz-opacity:1!important;
/*	color:#000;
	font-family:ftnk,sans-serif;
	font-weight:400;
	font-size:0.8125rem;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;*/
	letter-spacing:.025em;
    padding: 0 1.9375rem;
}
.rs-contact-bar-container{
	position:absolute;
	z-index:1;
	background: transparent;
}
#nav>div:first-child {
    margin-left: 0;
}

/*H1 Headings*/
#main_body .h1_block h1.heading {
	/*color:#505050;*/
/*
	font-size:2.5rem;
	line-height:2.25rem;
*/
}

/* H2 Heading - incl Blog H2 & Blog  */
#main_body .text_block h2.heading,#main_body .blog_post_holder h2,#main_body #blog_main .text_block h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1 {
	/*color:#505050;*/
/*
	font-size:1.875rem;
	line-height:normal;
*/
}

/*
#main_body #blog_main .blog_title h2 a {
	color:#3488ad;
}
*/
/* H3 Headings */
#main_body .text_block h3.heading {
	/*color:#505050;*/
/*
font-size:1.125rem;
	line-height:2.25rem;
*/
}

/* Add transitions to all 'buttons' like button block, file upload, and email form */
#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
/*
	border-radius:0.625rem;
	color:#fff;
	font-size:1.25rem;
	font-weight:700;
	max-width:17.8125rem;
	padding:1.1875rem 0;
	text-align:center;
*/
}

#main_body .email_form_block .email_form .email_form_submit input {
/* 	padding-left: 0.9375rem; */
}

#main_body .custombutt_block .custombutt_link:hover,.file_upload_block .file-upload-container:hover,#main_body .email_form_block .email_form .email_form_submit input:hover {
/* 	background:#0c4280; */
}

.horizontal_line {
	background:#DDDDDD;
	height:0.0625rem;
	opacity: 1;
}

/* End of Professional Template */
#nav {
	/*width:59.25rem;*/
}

#main_body{
 	padding-top: 0 !important;
}

.stack_area{
	padding-top:0;
}

#nav div a {
	display:inline-block;
	float:none;
	margin-top:0;
	border-radius:0.5rem 0.5rem 0 0;
	background:#ebebeb;
}

#nav > div {
	margin-top:0;
	margin-right:0.0625rem;
	margin-left:0.0625rem;
}

#nav {
	/*background:transparent;*/
	text-align:center;
}

/*#nav_1 {
	display:none!important;
}

#nav #nav_7 {
	margin-right:0;
}

#nav #nav_2 a {
	width:11.6875rem;
}

#nav #nav_3 a {
	width:11.625rem;
}

#nav #nav_4 a {
	width:9.0625rem;
}

#nav #nav_5 a {
	width:9.4375rem;
}

#nav #nav_6 a {
	width:7.8125rem;
}

#nav #nav_7 a {
	width:8.6875rem;
}*/

#nav>div{
	padding:0;
}
#nav{
	border-bottom:0;
}
#nav div.active a{
	background: #505050;
/*	height: 2.25rem;
	line-height: 2.25rem;*/
}
#nav div.active a span{
	/*color:#ffffff;*/
}

#footer {
	background:transparent;
	/*width:57.25rem;*/
	/*margin-left:2rem;*/
	margin-bottom:14.8125rem;
	margin-top:3.375rem;
}

/*#footer_scripts {*/
	/*width:61.25rem;*/
	/*margin:0 auto;*/
/*}*/

#footer_scripts {
	/*width:57.25rem;*/
	/*margin:0 auto;*/
	text-indent:0;
	/*text-align: center;*/
}

.links-column {
	font-size:1rem;
	color:#868686;
	height:13.1875rem;
	border-left:0.0625rem solid #dedede;
	padding-left:0.75rem;
	display:inline-block;
	vertical-align: top;
	text-align:left;
}

.links-column a {
	display:block;
	color:#868686;
	margin-bottom:0.5625rem;
	background: url('/static/mobile/images/transparent.png');
}

.links-column .footer-title {
	font-weight:700;
	margin-bottom:0.625rem;
	background: url('/static/mobile/images/transparent.png');

}

.links-column .footer-text {
	line-height:1.375rem;
	background: url('/static/mobile/images/transparent.png');

}

.links-column#first {
	width:11.9375rem;
	border:0;
	padding:0;
	padding-left:2rem;
}

.links-column#second {
	width:9.25rem;
}

.links-column#third {
	width:10.6875rem;
}

.links-column#fourth {
	width: 11.625rem;
}

.links-column#fiveth img{
	margin-top: 2.5625rem;
}

.accordion-results{
  display:none;
}

.accordion-category{
text-transform: capitalize;
font-family: ftnk,sans-serif;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-decoration: none !important;
padding-left: 1.25rem;
font-size: 0.875rem;
line-height: 1rem;
color: rgb(51, 51, 51) !important;
}
.accordion-results{
display: none;
}
.accordion-section{
/*   margin-bottom:0.3125rem; */
}


.accordion-results a{
display: block;
padding-left: 1rem;
margin-left: 3.75rem;
text-decoration: none !important;
background: url(/site_files/11059/custom/293/images/accordion-bullet.png) no-repeat center left;
}

 #blog_body .blog_location{
	 font-weight: 700;
 }


#footer_scripts #footer-links .links-column #mc_embed_signup .mc-field-group #mce-EMAIL {
color: #7a7a7a;
font-size: 0.55rem;
width: 4.8rem;
border: 0.125rem solid #e1e1e1 !important;
padding: 0rem 0rem 0rem 0.375rem !important;
display: block;
float: left;
-webkit-appearance: none;
border-radius: 0.25rem 0 0 0.25rem;
-webkit-font-smoothing: antialiased;
line-height: 1em;
height: 1.6875rem;
margin-right:0;
}

#footer_scripts #footer-links .links-column #mc_embed_signup form{
	padding:0;
}

#footer_scripts #footer-links .links-column #mc_embed_signup .mc-field-group input.button{
display:inline-block;
width:3.375rem;
font-family: ftnk,sans-serif;
font-weight: 700;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size:0.5625rem;
background:#f7f7f7;
color:#7a7a7a !important;
line-height:1em;
text-transform:uppercase;
-webkit-appearance: none;
border-radius: 0 0.25rem 0.25rem 0;
text-align:center;
padding:0;
border: 0.125rem solid #e1e1e1 !important;
height:1.9375rem;
position:relative;
left:-0.125rem;
}


#footer_scripts #footer-links .links-column #mc_embed_signup{
margin-top: 1.6875rem;
font-family: ftnk,sans-serif;
font-weight: 700;
-webkit-font-smoothing: antialiased;
}

#footer_scripts #footer-links .links-column  #mc_embed_signup div.mce_inline_error{
	background: #f7f7f7;
color: #7a7a7a;
}

#footer_scripts #footer-links .links-column  #mc_embed_signup #mce-success-response{
		background: #f7f7f7;
	color: #7a7a7a;
}


#main_body .text_block h2.heading {
    font-size: 1.375rem;
    line-height: normal;
}

.checkout_form td, #checkout-details-form .clrleft label.p-font-colour{
font-size:1rem;
line-height:1.75rem;
}
#checkout-details-form input.checkbox{
margin-top:0.5rem;
}

.shop-right-details .checkout-back-to-shop{color:#fff}

#header #logo{
  position: relative;
}
#nav div.text-scaling{
	width:100%;
}
#nav div{
	height:auto;
}

#footer-1{
	display: none;
}

#nav > div a span{
	line-height:2.3125rem;
    font-size: 0.8125rem;
}

#nav div.text-scaling {
    font-size: 100% !important;
}

#nav {
    height: 2.3125rem;
    min-height: 0;
}

.p-font, .p-font-all{
    font-weight: 400;
}


@media( max-width:740px){
	.links-column{
		width:100% !important;
		display:block;
		padding:0 0 0 32px !important;
		box-sizing: border-box;
	}

	.shop #product-page div > p{
		overflow: scroll;
	}
}

#logo{
    margin: 0 2.8125rem;
}